<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:media="http://search.yahoo.com/mrss/">
    <title>NoLog</title>
    <link href="https://nudista-online.nolog.page/feed.xml" rel="self" />
    <link href="https://nudista-online.nolog.page" />
    <updated>2024-01-30T21:51:43+01:00</updated>
    <author>
        <name>Nudist@nline</name>
    </author>
    <id>https://nudista-online.nolog.page</id>

    <entry>
        <title>Test 2</title>
        <author>
            <name>Nudist@nline</name>
        </author>
        <link href="https://nudista-online.nolog.page/test-2.html"/>
        <id>https://nudista-online.nolog.page/test-2.html</id>
            <category term="CZ"/>

        <updated>2024-01-30T19:38:57+01:00</updated>
            <summary></summary>
        <content></content>
    </entry>
    <entry>
        <title>IceGirlsAI</title>
        <author>
            <name>Nudist@nline</name>
        </author>
        <link href="https://nudista-online.nolog.page/icegirlsai.html"/>
        <id>https://nudista-online.nolog.page/icegirlsai.html</id>
        <media:content url="https://nudista-online.nolog.page/media/posts/1/upscaled_image.png" medium="image" />
            <category term="CZ"/>

        <updated>2024-01-30T21:51:43+01:00</updated>
            <summary>
                <![CDATA[
                        <img src="https://nudista-online.nolog.page/media/posts/1/upscaled_image.png" alt="" />
                    Nějaký text.
                ]]>
            </summary>
        <content type="html">
            <![CDATA[
                    <p><img src="https://nudista-online.nolog.page/media/posts/1/upscaled_image.png" class="type:primaryImage" alt="" /></p>
                <p>Nějaký text.</p>
            ]]>
        </content>
    </entry>
</feed>
